<?xml version="1.0" encoding="utf-8"?>
<Window witdh="210">
  <Font name="微软雅黑" size="14" bold="false" />
  <Font name="微软雅黑" size="14" bold="true" />
  <Font name="微软雅黑" size="12" default="true"/>
  <Default name="Menu" value="inset=&quot;2,2,2,2&quot; shadow=&quot;true&quot; bkimage=&quot;file='Menu/MenuImage/menu_bk.png' corner='4,4,4,4'&quot; bkcolor=&quot;#FFFFFFFF&quot; itemtextcolor=&quot;0xFF000000&quot; itemtextpadding=&quot;34,0,0,0&quot; hole=&quot;false&quot; itemhotimage=&quot;file='Menu/MenuImage/menu_hover_bg.png' corner='2,2,2,2'&quot; hole=&quot;false&quot;"  />

  <Menu>
    <MenuElement name="menu_user" height="32" FagImage="file='Menu/MenuImage/menu_user.png' dest='10,10,24,24'" textcolor="#ff696969">
    </MenuElement>
    <MenuElement name="menu_space" height="32" textcolor="#ff696969">
    </MenuElement>
    <!--横线-->
    <!--
    <MenuElement enabled="false" height="1" name="line2">
      <VerticalLayout>
        <HorizontalLayout >
          <Label width="1" />
          <Label bkcolor="0xFFCCCCCC"/>
          <Label width="1" />
        </HorizontalLayout>
      </VerticalLayout>
    </MenuElement>
    -->
    <MenuElement name="menu_open_main" height="32"  text="显示主界面">
      <!--<Label width="30"   />-->
    </MenuElement>
    <!--<MenuElement text="     打开同步盘       " name="menu_opnn_sync">-->
    <MenuElement text="打开天翼云盘网页版" name="menu_home" height="32"/>
    <MenuElement enabled="false" height="1" name="line2">
      <VerticalLayout>
        <HorizontalLayout >
          <Label width="1" />
          <Label bkcolor="0xFFCCCCCC"/>
          <Label width="1" />
        </HorizontalLayout>
      </VerticalLayout>
    </MenuElement>
    
    <!--<MenuElement text="查看同步状态" name="menu_home" />-->
    <MenuElement text="消息中心" name="menu_message" height="32" FagImage="file='Menu/MenuImage/menu_messages.png' dest='10,10,24,24'"/> 
    <!--横线-->
    <MenuElement enabled="false" height="1" name="line3">
      <VerticalLayout>
        <HorizontalLayout >
          <Label width="1" />
          <Label bkcolor="0xFFCCCCCC"/>
          <Label width="1" />
        </HorizontalLayout>
      </VerticalLayout>
    </MenuElement>
    <!--<MenuElement text="传输列表" name="menu_backup_transfer" height="32" />-->
    <MenuElement text="本次传输完成自动关机" name="menu_shutdown" height="32" checkedimage="file='Menu/MenuImage/menu_shutdown.png' dest='10,9,24,23'"/>
    <MenuElement text="显示悬浮窗" name="menu_suspend" height="32" /> 
    
    <MenuElement enabled="false" height="1" name="line2">
      <VerticalLayout>
        <HorizontalLayout >
          <Label width="1" />
          <Label bkcolor="0xFFCCCCCC"/>
          <Label width="1" />
        </HorizontalLayout>
      </VerticalLayout>
    </MenuElement>


    <MenuElement text="同步盘" name="menu_showsynsetting" height="32" />
    <!--   
    <MenuElement text="查看本地同步目录" name="menu_showsyncdir" height="32" />
    <MenuElement text="立即同步" name="menu_syncnow" height="32" FagImage="file='Menu/MenuImage/menu_synnow.png' dest='10,9,24,23'"/>
    <MenuElement text="暂停同步" name="menu_pause" height="32" FagImage="file='Menu/MenuImage/menu_pause.png' dest='10,9,24,23'"/>
    <MenuElement text="开始同步" name="menu_start" height="32" FagImage="file='Menu/MenuImage/menu_synnow.png' dest='10,9,24,23'"/> 
    -->
    <!--横线-->
    <MenuElement enabled="false" height="1" name="line4">
      <VerticalLayout>
        <HorizontalLayout >
          <Label width="1" />
          <Label bkcolor="0xFFCCCCCC"/>
          <Label width="1" />
        </HorizontalLayout>
      </VerticalLayout>
    </MenuElement>
    <MenuElement text="设置" name="menu_setting" height="32" FagImage="file='Menu/MenuImage/menu_setting.png' dest='10,9,24,23'"/>
    
    <MenuElement text="帮助" name="menu_help" height="32" FagImage="file='Menu/MenuImage/menu_help.png' dest='10,9,24,23'">
      <HorizontalLayout>
        <Label />
        <Label width="20"  bkimage="file='Menu/MenuImage/mennu_arrow.png' dest='0,11,15,23'"/>
      </HorizontalLayout>
      <MenuElement text="软件更新" name="menu_update" height="32"/>
      <MenuElement text="帮助中心" name="menu_question" height="32"/>
      <!-- <MenuElement text="意见反馈" name="menu_advicefeedback" height="32"/> -->
      <!--       <MenuElement text="新版本特性" font="1" name="menu_new" height="32"/> -->
      <!-- <MenuElement text="在线客服" name="menu_feedback" height="32"/>-->
      <MenuElement text="上传日志" name="menu_uploadlogs" height="32"/>
      <MenuElement text="关于天翼云盘" name="menu_about" height="32"/>
    </MenuElement>
    <!--横线-->
    <MenuElement enabled="false" height="1" name="line4">
      <VerticalLayout>
        <HorizontalLayout >
          <Label width="1" />
          <Label bkcolor="0xFFCCCCCC"/>
          <Label width="1" />
        </HorizontalLayout>
      </VerticalLayout>
    </MenuElement>
    <MenuElement text="注销账号" name="menu_logout" height="32"/>
    <MenuElement text="退出" name="menu_exit" height="32" FagImage="file='Menu/MenuImage/menu_exit.png' dest='10,9,24,23'"/>

  </Menu>
</Window>